a {
  color: #3D81EE;
}

a:visited {
  color: #3D81EE;
}
a:hover {
  color: #FE6F5F;
}
a:active:{
  color: #3D81EE;
}
ul {
  list-style: square; padding-left: 0px; margin: 0px;
}
ul, li {
  margin: 0px; padding-left: 12px;
  padding-top: 0px; padding-bottom: 0px;
  font-size: 13px; font-family: Arial;
}



